<?php 

namespace Foxstudio\Plugins\Template\Interface;

interface PluginsControllerInterface 
{
    public function activationPlugins(): void;
    public function declarePlugins(): void;
    public function disablePlugins(): void;
    public function updatePlugins(): void;
}
